package com.wasu.frescoimagefetchermodule;

import com.facebook.datasource.DataSource;

/**
 * Created by jeepc on 2017/1/5.
 * 空实现
 */

public class AbsImageFetchListener implements ImageFetchListener{
    @Override
    public void onFetchAdded(String imgUrl) {

    }

    @Override
    public void onFetchCancelled(String imgUrl) {

    }

    @Override
    public void onFetchFailed(String imgUrl, Throwable throwable) {

    }

    @Override
    public void onFetchCompleted(String imgUrl, DataSource dataSource) {

    }
}
